/*-------------------------
      SLIDE BUTTON
-------------------------*/
.btn-primary {border-radius: 0px 30px;padding: 15px 25px;}
.btn-primary:hover {background-color: #000;}


/*-------------------------
      ORANGE BUTTON
-------------------------*/

.sppb-btn-primary {border-radius: 0px 30px;padding: 15px 20px;}
.sppb-btn-primary:hover {background-color: #000;}

/*-------------------------
      BLACK BUTTON
-------------------------*/

.sppb-btn-secondary {border-radius: 0px 30px;padding: 15px 20px;background-color: #000;}
.sppb-btn-secondary:hover {background-color: #ffffff; color:#fe6b00;}

/*-------------------------
      WHITE BUTTON
-------------------------*/

.sppb-btn-success {border-radius: 0px 30px;padding: 15px 20px;background-color: #fff;color:#fe6b00;}
.sppb-btn-success:hover{background-color: #000; color:white;cursor:pointer;}

/*-------------------------
      LONG BUTTON
-------------------------*/
.contact-us-btn, .sppb-btn-primary {padding: 15px 25px;}

@media screen and (max-width:767px){
.contact-us-btn {float: left;}}